Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(955)

Issue 2695983002: oka@ and yhanada@ watch virtual keyboard CLs. (Closed)

Created:
3 years, 3 months ago by oka
Modified:
3 years, 3 months ago
Reviewers:
fukino, yhanada
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

oka@ and yhanada@ watch virtual keyboard CLs. BUG=None Review-Url: https://codereview.chromium.org/2695983002 Cr-Commit-Position: refs/heads/master@{#451227} Committed: https://chromium.googlesource.com/chromium/src/+/bf9f6f02278622a710524fdd36226c77c4f5cab8

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -1 line) Patch
M WATCHLISTS View 1 chunk +3 lines, -1 line 0 comments Download

Messages

Total messages: 22 (9 generated)
oka
PTAL. This is the same as https://codereview.chromium.org/2692613002, but created as @chromium.org, not @google.com so that ...
3 years, 3 months ago (2017-02-14 16:31:16 UTC) #2
oka
Friendly ping?
3 years, 3 months ago (2017-02-16 02:03:08 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2695983002/1
3 years, 3 months ago (2017-02-16 15:36:06 UTC) #5
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started by full ...
3 years, 3 months ago (2017-02-16 15:36:07 UTC) #7
yhanada
lgtm
3 years, 3 months ago (2017-02-17 02:08:15 UTC) #8
yhanada
lgtm
3 years, 3 months ago (2017-02-17 02:08:16 UTC) #9
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2695983002/1
3 years, 3 months ago (2017-02-17 02:11:19 UTC) #11
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started by full ...
3 years, 3 months ago (2017-02-17 02:11:22 UTC) #13
oka
3 years, 3 months ago (2017-02-17 02:47:45 UTC) #15
oka
Fukino-san, could you grant committer approval? I got L-GTM from Hanada-san, but he seems not ...
3 years, 3 months ago (2017-02-17 02:48:40 UTC) #16
fukino
lgtm
3 years, 3 months ago (2017-02-17 04:00:12 UTC) #17
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2695983002/1
3 years, 3 months ago (2017-02-17 04:02:54 UTC) #19
commit-bot: I haz the power
3 years, 3 months ago (2017-02-17 05:15:20 UTC) #22
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/bf9f6f02278622a710524fdd3622...

Powered by Google App Engine
This is Rietveld 408576698